Customers
Create project
POST
Create a self-service project owned by the customer.
HTTPBearerheader
AuthorizationBearer <token>An API key
customer_id*stringapplication/json- body
name*stringLength
1 <= length <= 100localization*The market of the project. Its prices are converted to the currency.
Successful Response
application/json- response
project_id*stringname*stringcustomer_id?string|nullis_default?booleanDefault
falselocalization?|nullcurl -X POST 'https://api.deepscout.ai/v1/customers/string/projects' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "localization": { "country": "string", "currency": "string" }}'{ "project_id": "string", "name": "string", "customer_id": "string", "is_default": false, "localization": { "locale": "string", "country": "string", "currency": "string" }}